#isold_contact_form_modal{
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s linear;
}
#isold_contact_form_modal.active{
  visibility: visible;
  opacity: 1;
}
#isold_contact_form_modal > .isold_contact_form_modal_overlay{
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
}
#isold_contact_form_modal > .content{
  width: 90%;
  max-width: 600px;
  padding: 20px;
  background-color: #fff;
}
.isold_contact_form{
  display: grid;
  grid-template-columns: 1fr;
  align-items: stretch;
  justify-items: stretch;
  grid-gap: 10px;
  background-color: #fff;
  margin-bottom: 20px;
}
.isold_contact_form .isold_contact_form_title{
  font-size: 20px;
  font-weight: bold;
}
.isold_contact_form_info {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
#isold_chekme{
  position: absolute;
  left: -300vw;
}
.isold_contact_form input, .isold_contact_form textarea{
  border: 1px solid #aaa;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5em;
  background-color: #fff;
}
.isold_contact_form button{
  justify-self: center;
  width: 100%;
  max-width: 300px;
}
.isold_contact_form textarea{
  min-height: 8em;
  resize: vertical;
}
#isold_contact_form_preload {
  background-color: rgba(0,0,0,0.3);
  min-height: 40px;
  position: relative;
  margin: 20px 0;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
  height: 80px;
  animation: go_mail 2s linear infinite;
}
#isold_contact_form_preload polygon{
  stroke: #382638;
  stroke-width: 2;
  fill: #fff;
}
#isold_contact_form_preload polygon:nth-child(1){
  transform-origin: left center;
  animation: left_preload 2s linear infinite;
}
#isold_contact_form_preload polygon:nth-child(2){
  transform-origin: left center;
  animation: right_preload 2s linear infinite;
}
#isold_contact_form_preload polygon:nth-child(3){
  transform-origin: left center;
  animation: bottom_preload 2s linear infinite;
}
#isold_contact_form_preload polygon:nth-child(4){
  transform-origin: left center;
  animation: top_preload 2s linear infinite;
}
@keyframes left_preload {
  0%{
    transform: translateX(-100%);
  }
  10%{
    transform: translateX(0);
  }
}
@keyframes right_preload {
  0%, 10%{
    transform: translateX(100%);
  }
  20%{
    transform: translateX(0);
  }
}
@keyframes bottom_preload {
  0%, 20%{
    transform: translateY(100%);
  }
  30%{
    transform: translateX(0);
  }
}
@keyframes top_preload {
  0%, 30%{
    transform: translateY(-100%);
  }
  40%{
    transform: translateX(0);
  }
}
@keyframes go_mail{
  0%,50% {
    opacity: 1;
    top: 0;
  }
  90% {
    opacity: 0;
    top: -200px;
  }
}
